KDESVN(1)

NAME
kdesvn - A Subversion client by KDE (standalone application)

SYNOPSIS

kdesvn [options] exec <command> [URL]

DESCRIPTION

A Subversion client by KDE (standalone application)

OPTIONS

  Arguments:

exec <command>
    Execute subversion command ("exec help" for more information, opens KDE Help Center)

URL
    Path to local working copy or a repository.

  Options:

-r startrev[:endrev]
    Execute single subversion command on specific revision(-range)

-R
    Ask for revision when executing single command

-f
    Force operation

-o <file>
    Save output of subversion command (eg “cat”) into file <file>

-l <number>
    Limit log output to <number>

EXAMPLE

kdesvn file:///path/to/local/working/copy

kdesvn http://remote/svn/project/trunk

SEE ALSO
    Full user documentation is available through the KHelpCenter. You can also enter the URL help:/kdesvn/ directly into Konqueror or you can run `khelpcenter help:/kdesvn/' from the command-line.
    kf5options(7)
    qt5options(7)

AUTHORS

    Rajko Albrecht <ral@alwins-world.de>

AUTHOR

Rajko Albrecht <ral@alwins-world.de>
    Author.